[Desktop Entry]
SwallowExec=coolmail
SwallowTitle=coolmail
SwallowTitle[pl]=coolmail
SwallowTitle[sk]=coolmail
SwallowTitle[no]=coolmail
Name=Coolmail
Name[bn]=কুল-মেইল
Name[gu]=કુલમેલ
Name[hi]=कूलमेल
Name[hne]=कूलमेल
Name[kn]=ಕೂಲ್ಮೈಲ್
Name[mai]=कूलमेल
Name[ml]=കൂള്‍മെയില്‍
Name[mr]=कूलमेल
Name[ne]=कुल मेल
Name[pa]=ਕੂਲਮੇਲ
Name[sr]=Кулмејл
Name[ta]=கூல்மெயில்
Name[te]=కూల్ మెయిల్
Name[x-test]=xxCoolmailxx
GenericName=Mail Alert
GenericName[af]=Pos Waarskuwing
GenericName[ar]=منبه البريد
GenericName[as]=ডাকৰ সূচনা
GenericName[be]=Абвяшчэнне пра новую пошту
GenericName[be@latin]=Prahrama, jakaja infarmuje pra źjaŭleńnie novych listoŭ
GenericName[bg]=Аларма за поща
GenericName[bn]=চিঠি এসেছে
GenericName[bn_IN]=মেইল সংক্রান্ত সূচনা
GenericName[ca]=Alerta per al correu
GenericName[ca@valencia]=Alerta per al correu
GenericName[cs]=Upozornění na poštu
GenericName[csb]=Wiadło o pòczce
GenericName[cy]=Rhybudd Ebost
GenericName[da]=Postadvarsel
GenericName[de]=E-Mail-Benachrichtigung
GenericName[el]=Ειδοποίηση για mail
GenericName[eo]=Retpoŝta atentigilo
GenericName[es]=Alerta de correo
GenericName[et]=Kirjade jälgija
GenericName[eu]=Mail jakinarazpena
GenericName[fa]=هشدار نامه
GenericName[fi]=Sähköpostivaroitus
GenericName[fr]=Surveillance du courrier électronique
GenericName[fy]=E-postnotifikaasje
GenericName[ga]=Fógairt Ríomhphoist
GenericName[gl]=Alerta de correo
GenericName[gu]=મેઇલ ચેતવણી
GenericName[he]=הודעה לגבי דואר
GenericName[hi]=डाक सतर्क
GenericName[hne]=डाक सतर्क
GenericName[hr]=Upozoravanje o novom e-pismu
GenericName[hsb]=Skedźbnjenje na póštu
GenericName[hu]=Levélfigyelő
GenericName[is]=Fylgist með pósti
GenericName[it]=Programma per controllare la posta
GenericName[ja]=メールの通知
GenericName[ka]=ფოსტის განგაში
GenericName[kk]=Келген пошта туралы хабарлау
GenericName[km]=ការ​ជូន​ដំណឹង​អំពី​សំបុត្រ
GenericName[kn]=ಅಂಚೆ ಎಚ್ಚರಕ
GenericName[ko]=메일 알림이
GenericName[ku]=Hişyarkara Mailan
GenericName[lt]=Pašto pranešėjas
GenericName[lv]=Pasta brīdinājums
GenericName[mai]=डाक सतर्क
GenericName[mk]=Известувач за е-пошта
GenericName[ml]=മെയില്‍ അറിയിപ്പു്
GenericName[mr]=मेल सतर्क
GenericName[ms]=Amaran Mel
GenericName[nb]=E-postvarsel
GenericName[nds]=Nettpost-Alarm
GenericName[ne]=मेल सावधानी
GenericName[nl]=E-mailnotificatie
GenericName[nn]=E-postvarsel
GenericName[or]=ମେଲ ସତର୍କ ସୂଚନା
GenericName[pa]=ਮੇਲ ਚੇਤਾਵਨੀ
GenericName[pl]=Powiadamianie o poczcie
GenericName[pt]=Alerta de E-mail
GenericName[pt_BR]=Alerta de e-mail
GenericName[ro]=Alertă email nou
GenericName[ru]=Извещение о новой почте
GenericName[se]=E-boastaávaštus
GenericName[si]=තැපැල් ඇගවීම්
GenericName[sk]=Upozornenie na poštu
GenericName[sl]=Obvestilo o pošti
GenericName[sr]=Поштански аларм
GenericName[sr@latin]=Poštanski alarm
GenericName[sv]=E-postunderrättare
GenericName[ta]=அஞ்சல் அறிவி
GenericName[te]=మెయిల్ ఎచ్చరిక
GenericName[tg]=Огоҳии почта
GenericName[th]=แจ้งเตือนจดหมาย
GenericName[tr]=Posta Uyarısı
GenericName[uk]=Повідомлення пошти
GenericName[uz]=Yangi xat haqida xabar beruvchi
GenericName[uz@cyrillic]=Янги хат ҳақида хабар берувчи
GenericName[vi]=Thông báo có thư
GenericName[wa]=Abranle pa emile
GenericName[x-test]=xxMail Alertxx
GenericName[xh]=Ulumkiso Lweposi 
GenericName[zh_CN]=电子邮件提示程序
GenericName[zh_TW]=郵件提示
Exec=coolmail
Icon=email
Type=Application
Terminal=false
